/*style.css*/
        body {
            background-color: black;
        }

        a {
            color: white;
        }

        h1 {
            border: solid 4px darkred;
            font-family: italic;
            color: Gold;
            border-radius: 25px 25px 25px 25px;
        }

        h2 {
            font-size: 14px;
            color: cyan;
        }

        label {
            font-size: 20px;
            color: red;
            font: bold;
            margin: 10px;
            padding: 5px;
        }

        button {
            color: white;
            background-color: red;
            font-family: italic;
            font-size: 20px;
            border: solid darkred 10px;
            height: 100px;
            width: 200px;
            border-radius: 25px 0 25px 0;
            padding: 10px;
            margin: 10px;
        }

        img:not([ausser]) {
            border: solid 3px gold;
            height: 150px;
            width: 150px;
            border-radius: 30px 0 30px 0;
            margin: 15px;
        }